Computer Security
[EN] securityvulns.ru no-pyccku


D-Bus symbolic links vulnerability
Published:26.10.2011
Source:
SecurityVulns ID:11998
Type:local
Threat Level:
3/10
Description:configure script insecure file creation
Affected:DBUS : D-Bus 1.2
CVE:CVE-2011-2533 (The configure script in D-Bus (aka DBus) 1.2.x before 1.2.28 allows local users to overwrite arbitrary files via a symlink attack on an unspecified file in /tmp/.)
Original documentdocumentGENTOO, [ GLSA 201110-14 ] D-Bus: Multiple vulnerabilities (26.10.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod